<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.Geographically" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/dark_blue</item>
        <item name="colorPrimaryVariant">@color/darker_blue</item>
        <item name="colorOnPrimary">@color/black</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/dark_green</item>
        <item name="colorSecondaryVariant">@color/darker_green</item>
        <item name="colorOnSecondary">@color/white</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->

        //LAUNCH SCREEN
        <item name="android:windowBackground">@drawable/launch_screen</item>

        //LOGO IMAGE
        <item name="logo_image">@drawable/logo_dark_no_bg</item>

        //FONT
        <item name="android:fontFamily">@font/cormorant_infant</item>
        <item name="android:textStyle">bold</item>

        //USER IMAGE
        <item name="user_icon">@drawable/user_dark_icon</item>
    </style>

    //CUSTOM DIALOG
    <style name="CustomDialog" parent="ThemeOverlay.AppCompat.Dialog.Alert">
        <item name="android:background">@drawable/custom_dialog_bg</item>
        <item name="buttonBarButtonStyle">@style/CustomButtonStyle</item>
    </style>

    //DIALOG BUTTONS STYLE
    <style name="CustomButtonStyle" parent="Widget.AppCompat.Button.ButtonBar.AlertDialog">
        <item name="android:textColor">?attr/colorPrimary</item>
    </style>

    //DIALOG ANIMATIONS
    <style name="DialogAnimation">
        <item name="android:windowEnterAnimation">@android:anim/slide_in_left</item>
        <item name="android:windowExitAnimation">@android:anim/slide_out_right</item>
    </style>
</resources>
